Support » Plugins » Getting Error

  • Resolved yogesh_gamer

    (@yogesh_gamer)


    I am using “ultimate-photo-widget” plugin. And applied widget to my website. I am using this plugin since last week but now i am getting this error above the widget posts.
    Warning: print_r() has been disabled for security reasons in /home/yogeshga/public_html/wp-content/plugins/ultimate-photo-widget-by-eth/ultimate-photo-widget.php on line 115

    Please Help Me

Viewing 4 replies - 1 through 4 (of 4 total)
Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Getting Error’ is closed to new replies.